# Red Hat Documentation Specfile
Name:           Deployment_Guide-de-DE
Version:        5.0.0
Release:        9
Summary:        Red Hat Enterprise Linux 5 - Beta
Group:          Documentation
License:        OPL
URL:            http://www.redhat.com/docs
Source:         %{name}-%{version}-%{release}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:       coreutils

Requires:		Deployment_Guide-en-US


%description
Dieses Anwendungshandbuch dokumentiert alle relevanten Informationen bezüglich der Anwendung, Konfiguration und Administration von Red Hat Enterprise Linux 5.
	

%prep
%setup -q -n %{name}-%{version}-%{release}

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/share/applications/





%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ ! -d /usr/share/gnome/help/Deployment_Guide/de-DE ]; then
	ln -s %{_docdir}/%{name}-%{version} /usr/share/gnome/help/Deployment_Guide/de-DE;
fi


%postun
rm -f /usr/share/gnome/help/Deployment_Guide/de-DE


%files
%defattr(-,root,root,-)
%doc *


%changelog


